<?    
include_once '../sys/inc/start.php';  
include_once '../sys/inc/compress.php';  
include_once '../sys/inc/sess.php';  
include_once '../sys/inc/home.php';   
include_once '../sys/inc/settings.php';  
include_once '../sys/inc/db_connect.php';  
include_once '../sys/inc/ipua.php';   
include_once '../sys/inc/fnc.php';   
include_once '../sys/inc/user.php';    
$set['title']=' Черная сторона';   
include_once '../sys/inc/thead.php';   
title();   
err();   
aut(); 
echo"<div class='menu'>Вампиры</div>";
echo'<dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/vampir.php"> Предисловие </a><br />';
echo '</dt></dl>';
echo' <dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/vampir/kto_oni.php">Кто такие вампиры?</a><br />';
echo '</dt></dl>';
echo' <dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/vampir/pir_vampir.php">Пир-Вампира</a><br />';
echo '</dt></dl>';
echo' <dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/vampir/bibliya/">Библия Вампиров</a><br />';
echo '</dt></dl>';
include_once '../sys/inc/tfoot.php';  ?>